#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.4
visibility:           public
id:                   cassava-megaparsec-2.0.4-1nKdq3oqZqyGNhC3FfaDQ7
key:                  cassava-megaparsec-2.0.4-1nKdq3oqZqyGNhC3FfaDQ7
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  2628cbb588bb63423ee9e6cbdc7dd28e
exposed:              True
exposed-modules:
    Data.Csv.Parser.Megaparsec Data.Csv.Parser.Megaparsec.Internals

import-dirs:          /usr/lib/ghc-9.0.2/site-local/cassava-megaparsec-2.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/cassava-megaparsec-2.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cassava-megaparsec
hs-libraries:         HScassava-megaparsec-2.0.4-1nKdq3oqZqyGNhC3FfaDQ7
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cassava-0.5.2.0-FxznCfTm5Mp5Bd1pU6XYIo
    megaparsec-9.2.0-8XgSJhNJNppExklNNIfKX9
    unordered-containers-0.2.19.1-C9nTlDD6Q7DH9RSyMbZGKJ
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

